body{
    background-color: #ffffff;
    color: #222222;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
}

#popup-text a {
  color:#fff;
}

#columns {
    max-width: 1100px !important;
    margin: auto !important;
}
.front #columns {
    width: 100% !important;
    max-width: 100% !important;

}
.field-name-field-audio {
    clear: both;
}
#playlist td {
    background-color: #fff;
}
.not-front #content-column{
    width: 70%;
    float: left;
}
.not-front .block-region-content{
    width: 100%;
}
.panels-flexible-region-5-top_left{
    position: relative;
    overflow: hidden;
}
.title-overlay{
    background-color: rgba(0, 0, 0, 0.65);
    margin-top: -40px;
    width: 100%;
    height: 24px;
    max-width: 286px;
    position: absolute;
    padding: 4px;
}
.title-overlay a{
    color: #ffffff;
    text-transform: uppercase;  
    font-weight: normal;
    font-size: .9em;
}
.title-overlay2{
    background-color: rgba(0, 0, 0, 0.65);
    margin-top: -40px;
    height: 24px;
    max-width: 520px;
    position: absolute;
    padding: 4px;
}
.title-overlay2 a{
    color: #ffffff;
    text-transform: uppercase;  
    font-weight: normal;
    font-size: .9em;
}
.subtitle-overlay{
    background-color: rgba(0, 0, 0, 0.65);


    height: 24px;
    max-width: 286px;
    position: absolute;
    padding: 2px 14px 0px 14px; 
    color: #ffffff;
    text-transform: uppercase; 
    font-size: .8em;
    font-weight: normal;
    text-align: center;
}

.node_view_teaser_image{
    clear: both;
}
.block-region-content{

    float: left;

}
.lower-left-title{
    background-color: #e6e6e6;
    font-size: 1em;
    font-weight: normal;
    padding-bottom: 3px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    text-transform: uppercase;
}
.front .block-region-content{
    float: none;
}
.playlist-time{
    background-color:   #3399cc;
    text-align: center;
    color: #222222;

}

#block-block-12{

    margin-top: 20px;

}
#breadcrumb{
    display: none;
}
.region-sidebar-second {
    float: right;
    max-width: 320px;
    margin-left: -5% !important;
    margin-top: 10px;
}
.region-header{
    background-image: url("images/headernotes.png");
    background-repeat: no-repeat;
    background-position: 70% top;
}

/* Start menus */
.region-leaderboard {
    background-color: #3399CC;
    background: -webkit-linear-gradient(#3399CC, #0C5675) repeat scroll 0 0 #0C5675; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3399CC, #0C5675) repeat scroll 0 0 #0C5675; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3399CC, #0C5675) repeat scroll 0 0 #0C5675; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#3399CC, #0C5675) repeat scroll 0 0 #0C5675; /* Standard syntax */
}

#block-superfish-1{
    text-transform: uppercase;  
    max-width: 1100px;
    margin: auto;
    margin-top: -9px;
}
#block-superfish-1 a{
    color: #ffffff; 
    font-weight: normal;
    font-size: 1.1em;
}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
    background: -webkit-linear-gradient(#3399CC, #297AA3) repeat scroll 0 0 #297AA3; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3399CC, #297AA3) repeat scroll 0 0 #297AA3; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3399CC, #297AA3) repeat scroll 0 0 #297AA3; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#3399CC, #297AA3) repeat scroll 0 0 #297AA3; /* Standard syntax */    
    border-radius: 0px;
}
#block-superfish-1 li:hover, #block-superfish-1 li.sfHover, #block-superfish-1 a:focus, #block-superfish-1 a:hover, #block-superfish-1 a:active {
    background: -webkit-linear-gradient(#297AA3, #0C5675) repeat scroll 0 0 #0C5675; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#297AA3, #0C5675) repeat scroll 0 0 #0C5675; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#297AA3, #0C5675) repeat scroll 0 0 #0C5675; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#297AA3, #0C5675) repeat scroll 0 0 #0C5675; /* Standard syntax */
    outline: 0 none;
}
#block-superfish-1 ul{
    margin-top: 9px !important;
}
#block-superfish-1 li{
    padding-right: 6px !important;
}

.mean-container .mean-bar, .mean-container .mean-nav {
    background: linear-gradient(#3399cc, #0c5675) repeat scroll 0 0 #0c5675 ;
}
.mean-container .mean-nav a {
    color: #ffffff;
    font-size: 1.2em;
}
.mean-container a.meanmenu-reveal {
    font-size: 18px;
    width: 52px;
}
/* End menus */
/* Start header */
#header{
    background-color: white;
    height: 100%;
    width: 100%;
    border-bottom: solid #3399cc 15px !important;
}
.front #header{
    background-color: white;
    height: 100%;
    width: 100%;
    border-bottom: none !important;
}
.social_media_block_icon{
    float: right;
    width:40px;

}
#block-search-form {
    margin-top: 42px;
    float: right;
padding-bottom: 8px;
}
#block-block-14{
    float: right;
    clear: right;
    width: 60px;
    margin-top: 42px;
    margin-left: -10px;
}
#block-block-2{
    padding-top: 8px;
}
.region-header {
    margin-left: auto;
    margin-right: auto;
    max-width: 1100px;
    padding: 0px 15px 0px 15px;
}
#edit-search-block-form--2 {
    background: url("images/spyglass.gif") no-repeat scroll 97% 50% #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 4px;
    color: #999999;
    font-family: 'Helvetica Neue',arial,sans-serif;
    height: 37px;
    margin: 0;
    width: 90%;
    float: right;
}
#block-search-form .form-submit {
    display: none;
}
/* End header */
.panels-flexible-5 .panels-flexible-row .panels-flexible-row-5-main-row-inside {

    max-width: 1100px;
    margin: auto;
}
.panels-flexible-5 .panels-flexible-region-inside-first {

}
.panels-flexible-row-5-main-row {
    background-color: #3399cc;
    background-image: url('images/nowplaying_bignotes.png');
    background-repeat: no-repeat;
    background-position: 60% bottom;


}
#div-gpt-ad-1380915435617-0{
    margin-top: 0px !important;
}
.panels-flexible-5 .panels-flexible-row{
    padding-bottom: 0px;
}
.ilabel{
    text-transform: uppercase;
    font-weight: bold;
    float: left;
    margin-top: 19px;
}
.icon_lead{
    clear: both;

}
.icon_lead img{
    float: left;
    width: 60px;
}
.now_playing {
    font-size: 1.2em;
    font-weight: normal;
}
.panel-flexible .panel-separator{
    margin-bottom: 0px;
}
.now_playing_popout{
    font-size: 0.6em;
    font-weight: normal;

}
#scroller-popout{
    font-size: 1.0em;
    padding: 2px 5px 5px 5px;
    font-weight: normal;  

}
#scroller {
    font-size: 1.1em;
    font-weight: normal;
}

.view-programming-box {
    padding-bottom: 0px;
    margin-bottom: -10px;
    margin-top: 2px;
}
.playlist-feed{
    float: right;
    margin-top: 17px;
    background-color: #3399cc;
    border: 4px #ffffff solid;
    border-radius: 8px;
    color: #000000;
}
.icon_pane1{
    float: left;

}
.panels-flexible-5 .panels-flexible-region-inside{
    padding-left: 0px;
    padding-right: 0px;
}
.donate_btns a{
    min-height: 20px;
    width: 100%;
    color: white;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    font-size: 24px;

  

}
.donate{
    width: 100%;
    padding: 2px;
}
.donate_btns{

}
#block-block-6{
    float: right;
    width: 15%;
    margin-top: 2px;
}
.donate_btn_now {
    background-color: #920b0f;
    border-radius: 4px;
}
.donate_btn_monthly {
    background-color: #555555;
}
.donate_btn_car {
    background-color: darkgreen;
}
.pane-block-6 {
    margin-top: 4.5%;
}
/* emd now playing */

.panels-flexible-row-5-1-inside, .panels-flexible-row-5-2  {
    max-width: 1100px;
    margin: 20px auto 0px auto !important;
}
.home-more{
    float: right;
    text-transform: uppercase;
    background-color: #b8b8b8;
    padding: 3px 20px;
}
.view-display-id-block_1, .pane-9-o-clock-special-ii .view-id-9_o_clock_special_ii   {
    background-color: #e6e6e6;
}

.panels-flexible-region-5-left_top_content_region .views-field-title, .panels-flexible-region-5-right_top_content_region-inside .views-field-title {
    float: left;
    padding: 3px 20px;
    text-transform: uppercase;

}
.video-container {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 4.75%;
    position: relative;
    clear: both;
}
.video-container iframe, .video-container object, .video-container embed {
    height: 100%;
    left: 0;
    /* max-height: 322px;
     max-width: 560px;
    */
    position: absolute;
    top: 0;
    width: 100%;

}
.view-display-id-block_2  .views-row-odd{
    float: left;
    width: 48%;
}
.view-display-id-block_2  .views-row-even{
    float: right;
    width: 48%;
}
/*end middle */
.panels-flexible-row-5-2 h2{
    font-size: 1.0em;
    text-transform: uppercase;
    padding: 3px 20px;
    font-weight: normal;
    background-color: #e6e6e6;

}
.panels-flexible-region-5-right_top{
    float: right;
}
.flexslider {
    padding-right: 10px;
    padding-bottom: 10px;
}
/* end bottom */

#footer{
    background: -webkit-linear-gradient(#3399CC, #0C5675) repeat scroll 0 0 #0C5675; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#3399CC, #0C5675) repeat scroll 0 0 #0C5675; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#3399CC, #0C5675) repeat scroll 0 0 #0C5675; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#3399CC, #0C5675) repeat scroll 0 0 #0C5675; /* Standard syntax */
    color: #FFFFFF;
    width: 100%;
}
#footer a {
    color: #FFE7A1;
}
#block-block-5{
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}
.mejs-time-rail {
    width: 50px !important;
}

.webform-component--company {
  display:none;
}

@media only screen and (max-width: 900px) {
    #block-block-14{
        clear: both;

        margin:auto;
        margin-top: 5px;
    }
    #block-search-form{
        padding-bottom: 2px;
        width: 50%;
        margin-top: 0px;
        margin-top: 5px;
    }
    #block-block-2{
        width: 80%;
    }
    #block-block-6{
        width: 20%;
    }
    .region-header{
        background-image: none;

    }
    .panels-flexible-region-5-right_top{
        clear: both;
        float: left;
    }
    .panels-flexible-region-5-right_top_region{
        clear: both;
        float: left;
        width: 50%;
    }

}
@media only screen and (max-width: 800px) {
    .panels-flexible-region-5-right_top_region {
        clear: both;
    }
    .node-type-playlist-page .region-sidebar-second {
        width: 100%;
    }
    .not-front #content-column {
        width: 100%;
    }
        .playlist-feed{
        float: left;
        width: 100%;
    }
    .panels-flexible-region-5-center {
        width: 50%;
    }
    .panels-flexible-region-5-top_left{
        width: 50%;
    }

    .panels-flexible-row-5-main-row .panels-flexible-region-inside-last {
        margin: auto;
        width: 300px;
    }
    .panels-flexible-region-5-right_top_region {
        width: 100%;
    }


}

@media only screen and (max-width: 500px) {
    #block-search-form{
        width: 70%;
    }
    #edit-search-block-form--2{
        height: 27px;   
    }
    .social_media_block_icon{
        width: 30px; 
    }
    .donate a{
        width: 32%;
        margin-right: 1%;
    }
    .ilabel{
        display: none;
    }
    .panels-flexible-region-5-center{
        clear: both;
        width: 90%;
    }
    .panels-flexible-region-5-top_left{
        width: 100%;
    }
    .view-id-video .views-row{
        clear: both;
        width: 100%;
    }

    .icon_lead{
        clear: none;
        float: left;
    }
    .pane-block-3  .block-inner{
        margin-left: 0px;
    }
    .panels-flexible-5 .panels-flexible-region-inside{
        padding-left: 0px;
    }
    .panels-flexible-region-5-left_top_content_region, .panels-flexible-region-5-right_top_content_region{
        clear: both;
        width: 100%;
    }
    .panels-flexible-region-5-right_top_content_region{
        margin-top: 10px;
    }
    .panels-flexible-row-5-2-inside .panels-flexible-region {
        clear: both;
        width: 320px;

    }
    iframe {
        width: 296px !important;
    }
    #block-block-6{
        clear: both;
       
        width: 100%;
    }
    .donate{
        width: auto;
    }
    
    .donate_btn_now, .donate_btn_monthly, .donate_btn_car{
        float: left;
        width: 28%;
    }
        .donate_btn_now a, .donate_btn_monthly a, .donate_btn_car a{
font-size: 0.9em;
    }
    #block-block-2{
        width: 100%;
    }
}

@media only screen and (max-width: 320px) {
    .panels-flexible-region-5-top_left{
        width: 100%;
    }
    .donate_btn_now, .donate_btn_monthly, .donate_btn_car{
        clear: both;
        width: 100%;
    }
    #block-block-6{
        width: 180px;
        margin: auto;
        float: none;
    }
}

@media only screen and (max-width: 1070px) {
    .ilabel{
        font-size: small;
    }
}





